Subject: RippedOffInTheBiz
From: Mike McCool <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 11:44:05 -0500

David Warner told us:  

> >  l> I'm still trying to resolve this situation but I've pretty much written 
> >  l> it off as another learning experience.... =(
> > 

You've probably got the healthiest attitude about this, David,--though 
I'm hardly advocating rolling over and taking it every time.  

Remember Balzac?  He'd finish one of his delicious novels, then the 
Belgians would dash over the border with a copy of it, re-print it, then 
flood the French market with the cheap version.  

All he'd ever really make off his work was the original advance.  His 
solution?  He'd just keep cranking!  Over a hundred novels!  Bite on 
this,  Belgium: I'll write 'em faster than you can steal 'em. 

There's also a great scene in the film THE RED SHOES, that's pertinent 
here . . .